@import url('utility.css');
@import url('text-and-nav.css');
@import url('table.css');
body {
    background: #00525E;
    margin: 0;
    padding: 0;
}

header {
    text-align: center;
}

header .logo {
    margin: 20px auto 0;
    max-width: 275px;
}

header .logo img {
    width: 100%;
}

.header .right {
    margin: 20px 0;
}

.header .social a {
    background-color: #10BAB3;
}

#pic-area {
    position: relative;
}

#pic-area #promo {
    float: right;
    width: 100%;
    height: 100%;
    color: #FFF;
    font-family: "myriad-pro", sans-serif;
    background-color: rgba(93, 144, 140, 0.85);
    z-index: 7;
    box-sizing: border-box;
    padding: 20px 25px;
}

#slider,
.nivo-controlNav,
.main-pic {
    display: none;
}

.content {
    background: #ffffff;
    padding: 25px;
}

.content .book-now {
    display: none;
}

.left-col img {
    margin: 0 0 30px;
    width: 100%;
}

.location img {
    margin: 0 !important;
}

form {
    margin: 0 0 30px;
    width: 100%;
}

form .title {
    color: #00525E;
    font: 400 20px/26px "myriad-pro", sans-serif;
    margin: 0 0 15px;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
textarea,
select {
    background: none;
    border: 1px solid #cccccc;
    box-sizing: content-box;
    font: 400 14px/22px "myriad-pro", sans-serif;
    margin: 4px 0 10px;
    padding: 1% 4px;
    width: 96%;
}

textarea {
    height: 210px;
    margin: 4px 0 0;
}

.privacy-notice {
	font-size: 0.8em;
}

input[name="subject"] {
    display: none;
}

input[type="submit"] {
    background: #00525E;
    border: 0 none;
    color: #ffffff;
	width: 50%;
    font: 400 18px/30px "myriad-pro", sans-serif;
}

input[type="submit"]:hover {
    cursor: pointer;
}

.content iframe {
    width: 100%;
    border: none;
}

#contact-page .content iframe {
	width: 50%;
}

.right-column iframe {
    height: 725px;
    border: none !important;
}

#TA_selfserveprop633 {
    display: none;
}

.TA_selfserveprop {
    border: 1px solid #cccccc;
    margin: 0 auto 20px;
    overflow: hidden;
    width: 100%;
}

.TA_selfserveprop img {
    width: auto !important;
}

.cdsROW.narrow {
    width: 218px !important;
}

.listing {
    margin: 0 0 40px;
}

.listing img {
    border-radius: 10px;
    width: 100% !important;
}

.boxes {
    font-size: 0;
}

.boxes a {
    display: block;
    margin: 0 0 30px;
}

.boxes a:hover {
    text-decoration: none !important;
}

.boxes a:last-child {
    margin: 0;
}

.boxes img {
    border-radius: 5px;
    width: 100% !important;
}

.footer {
    background: #ffffff url(../images/graphics/footer.png) no-repeat center top;
    text-align: center;
}

.footer .logos {
    margin: 35px 0 0;
}

.footer .logos img {
    height: 70px;
}

.footer .social {
    height: 40px;
    margin: 0;
}

.copyright {
    margin: 20px auto;
    text-align: center;
}

.copyright a {
    color: #C4D7D9;
    margin: 0 10px;
}

.copyright .lateral {
    display: block;
}


/* == CONTENT MANAGEMENT SYSTEM == */

.cms .navigation {
    border-bottom: 2px solid #00525E;
}

.cms .navigation li {
    margin: 0 20px;
}

.cms .navigation ul ul {
    background: #10bab3;
}

.cms .navigation ul ul a {
    color: #ffffff !important;
}

.cms .navigation ul ul a:hover {
    text-decoration: underline;
}

.cms .content iframe {
    width: 100% !important;
}

.cms form {
    float: none;
    text-align: left;
    width: auto !important;
}

.cms input[type="text"],
.cms input[type="password"] {
    width: 60%;
}

.cms select {
    width: 60%;
}

#mce_27 {
    margin: 0 0 10px;
}

.cms input[type="submit"] {
    width: 30%;
}

.cms .footer p {
    margin: 70px 0 0;
    padding: 0;
}

.cms .footer a {
    color: #ffffff;
    text-decoration: none;
}

.cms .footer a:hover {
    text-decoration: underline;
}

.quick-nav li {
    float: left;
    width: 100px;
}

.quick-nav {
    display: block;
}

.quick-nav::after {
    clear: both;
}

@media (min-width: 400px) {
    .footer .logos {
        margin: 40px 0 20px;
        height: 70px
    }
    .footer .social {
        margin: 0 0 10px;
    }
}

@media (min-width: 500px) {
    .header .logo {
        float: left;
        width: 200px;
    }
    .header .right {
        float: right;
        margin: 40px 0 20px;
        width: 205px;
    }
    .listing .image {
        background: #ffffff;
        float: left;
        height: 240px;
        padding: 0 20px 0 0;
        width: 45%;
    }
    .check-availability {
        float: right;
        width: 50%;
    }
    .boxes a {
        display: inline-block !important;
        margin: 0 6% 30px 0;
        vertical-align: top;
        width: 47%;
    }
    .boxes a:nth-child(2n) {
        margin: 0 0 30px;
    }
    .boxes a:nth-child(3) {
        margin: 0 6% 0 0;
    }
    .boxes a:nth-child(4) {
        margin: 0 !important;
    }
}

@media (min-width: 720px) {
    .header .logo {
        float: left;
        width: 275px;
    }
    .curve {
        background: url(../images/graphics/caption.png) no-repeat center top;
        bottom: 0;
        height: 42px;
        position: absolute;
        width: 100%;
        z-index: 100;
    }
    #home-page .curve {
        display: none;
    }
    
    #pic-area {
        height: auto;
    }

    #pic-area #promo {
        width: 50%;
        float: none;
        position: absolute;
        top: 0;
        right: 0;
    }
    
    #slider {
        display: block;
        height: 203px !important;
    }
    
    #slider img {
        height: 203px !important;
    }
    
    #home-page #slider {
        height: 320px !important;
    }
    #home-page #slider img {
        height: 320px !important;
    }
    #home-page #slider .nivo-caption {
        color: #00525E !important;
        font: 600 18px/80px "myriad-pro", sans-serif !important;
        text-align: center;
    }
    .nivo-controlNav {
        bottom: 0;
        padding: 0 !important;
        display: block;
        font-size: 0;
        position: absolute;
        right: 2%;
        z-index: 100;
    }
    .nivo-controlNav a {
        background: url(../images/graphics/nivo-control.png);
        display: inline-block;
        height: 20px;
        margin: 0 1px;
        width: 19px;
    }
    .nivo-controlNav .active {
        background: url(../images/graphics/nivo-control-active.png);
    }
    
    
    #home-page .nivo-controlNav {
        bottom: 2px;
        padding: 10px 0 !important;
    }
    
    #home-page .nivo-controlNav a {
        height: 24px;
    }
    
    
    .main-pic {
        display: block;
        position: relative;
        text-align: center;
        width: 100%;
    }
    .main-pic img {
        display: block;
        text-align: center;
        width: 100%;
    }
    .content .book-now {
        border-radius: 0 0 5px 5px;
        display: block;
        position: absolute;
        right: 25px;
        top: 0;
    }
    .left-column img,
    form {
        clear: right;
        float: right;
        margin: 0 0 30px 30px;
        width: 300px;
    }
    form {
        margin: 0;
        width: 35%;
    }
    #mc-embedded-subscribe-form {
        float: none !important;
        margin: 0 0 25px !important;
    }
    #mc-embedded-subscribe-form .response {
        color: #ff0000 !important;
    }
    .right-column iframe {
        width: 240px !important;
    }
    .location iframe {
        width: 100% !important;
    }
    .location img {
        width: 100%;
    }
    .listing .image {
        height: 210px;
        width: 250px;
    }
    .find-out-more {
        float: left;
    }
    .check-availability {
        display: inline-block;
        margin: -5px 0 0 40px;
        width: 180px;
    }
    .footer .logos img {
        margin: 0 10px 0 0;
    }
    .footer {
        height: 248px;
    }
    .footer .logos {
        float: left;
        margin: 100px 0 0 25px;
    }
    .footer .logos img {
        height: 90px;
    }
    .footer .social {
        float: right;
        margin: 150px 25px 0 0;
    }
}

@media (min-width: 800px) {
    #slider,
    #slider img {
        height: 227px !important;
    }
    
    #home-page #slider, #home-page #slider img {
        height: 357px !important;
    }

    #pic-area #promo {
        width: 40%;
    }
    
    .nivo-controlNav {
        right: 3%;
    }
    .curve {
        height: 52px;
    }
    .left-column img {
        width: 350px;
    }
    .location img {
        width: 100%;
    }
    .listing .image {
        height: 190px;
    }
    .check-availability {
        margin: -5px 0 0 110px;
    }
    .footer .logos img {
        margin: 0 30px 0 0;
    }
    .copyright {
        text-align: left;
    }
    .copyright a {
        float: left;
    }
    .copyright .lateral {
        float: right;
        margin: 0;
    }
}

@media (min-width: 980px) {
    #slider,
    #slider img {
        height: 281px !important;
    }

    #pic-area #promo {
        width: 30%;
    }
    
    #home-page #slider, #home-page #slider img {
        height: 442px !important;
    }
    #home-page #slider .nivo-caption {
        font: 600 22px/82px "myriad-pro", sans-serif !important;
    }
    .nivo-controlNav {
        bottom: 0;
        right: 10%;
        padding: 5px 0 !important;
    }
    
    #home-page .nivo-controlNav {
        padding: 10px 0 !important;
    }
    
    .curve {
        height: 67px;
    }
    .left-column {
        float: left;
        width: 620px;
    }
    .right-column {
        float: right;
        width: 240px;
    }
    #TA_selfserveprop288 {
        display: none;
    }
    #TA_selfserveprop633 {
        display: block;
    }
    .location img {
        width: 100% !important;
    }
    .listing {
        width: 620px;
    }
    .listing .image {
        height: 210px;
    }
    .rates iframe {
        border: 0 none;
        border: 1px solid #cccccc;
        overflow: hidden;
        width: 100% !important;
    }
    .check-availability {
        margin: -5px 0 0 30px;
    }
    .boxes a {
        margin: 0 25px 0 0;
        width: 203px;
    }
    .boxes a:nth-child(2n) {
        margin: 0 25px 0 0;
    }
    .boxes a:nth-child(3) {
        margin: 0 25px 0 0;
    }
    .footer .logos {
        margin: 130px 0 0 25px;
    }
    .footer .social {
        margin: 180px 25px 0 0;
    }
}

@media screen and (min-width: 1200px) {
    #home-page #slider,
    #home-page #slider img {
        height: 550px !important;
    }
    #slider,
    #slider img {
        height: 350px !important;
    }
    .nivo-controlNav {
        right: 17%;
        padding: 10px 0 !important;
    }
    .nivo-controlNav a {
        height: 24px !important;
    }

    #pic-area #promo {
        width: 26%;
    }
    
    .curve {
        height: 80px;
    }
    .left-column {
        width: 840px;
    }
    .location img {
        width: 100% !important;
    }
    .listing {
        min-height: 180px;
        width: 840px;
    }
    .listing .image {
        height: auto;
        width: 260px;
    }
    .listing p {
        height: 69px;
    }
    .check-availability {
        margin: -5px 0 0 230px;
    }
    .boxes a {
        width: 261px;
    }
}

#arriveWidgetDate {
    border: 1px solid red;
}